<?php
	$cName = trim($_POST["tcName"]);
	$con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
					   or die(mysqli_connect_error());
	mysqli_query($con,"set names utf8");
	$nSQL = "SELECT * FROM cust001 WHERE 1 AND C_NAME = '".$cName."'";
	$nQ = mysqli_query($con,$nSQL) or die("Error Query[".$nSQL."]");

	$nR = mysqli_fetch_array($nQ);
	if($nR){ //cName,cAdrs,cDstrt,cPrvn,cTelc1,cTel1
		echo $nR["C_NAME"]."|".$nR["C_NO"];
	}
mysqli_close($con);
?>